Bug 1565998 - Add formats to external trackers during upgrade
Summary: Add formats to external trackers during upgrade
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On: 1538429
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 10:02 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-12 03:04:52 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-11 10:02:43 UTC
Description of problem:
Bug 1538429 added some formatting for External Trackers, during the upgrade we need to add appropriate formats for some of the more complex ETs.

e.g. poalrion, github.

Comment 1 Jeff Fearn 🐞 2018-04-12 03:04:52 UTC
This was done as part of Bug 1538429


Note You need to log in before you can comment on or make changes to this bug.